function menuToggle(elm) {
  var menu = document.getElementById('menu');
  menu.classList.toggle('show');
  if (menu.classList.contains('show')) {
    elm.querySelector('#icon-show').style.display = 'none';
    elm.querySelector('#icon-close').style.display = 'inline';
    elm.querySelector('.menu-toggle__label').textContent = 'fermer';
  } else {
    elm.querySelector('#icon-show').style.display = 'inline';
    elm.querySelector('#icon-close').style.display = 'none';
    elm.querySelector('.menu-toggle__label').textContent = 'menu';
  }
}